<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9697859773dc979ce79c7377a1fe7419">
  <dict>
    <!--2023-09-09 15:35:28.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-09-09 15:35:28.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-16 11:50:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-09-09 15:35:28.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-09-09 15:35:28.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-09-09 15:35:28.000-->
    <int key="utBsfPort">80</int>
    <!--2023-09-09 15:35:28.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-09-09 15:35:28.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2023-09-09 15:35:28.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
